@charset "UTF-8";
/* CSS Document */

html, body {
	background: #ddd;
}

.container {
	width: 350px;
	margin: 50px auto 0px auto;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: center;
	line-height: 170%;
}

.container a, .container a:visited {
	color: #444;
	text-decoration: none;
	border-bottom: 1px dotted #444;
}

.container a:active, .container a:hover {
	color: #c90;
	text-decoration: none;
	border-bottom: none;
}

.plus {
	font-size: 32px;
	color: #999;
}

.details {
	font-size: 10px;
	color: #222;
	margin-top: -10px;
	line-height: 130%;
}

#license {
	border-top: 1px dotted;
	margin-top: 30px;
	padding-top: 10px;
}
#license a, #license a:visited, #license a:active, #license a:hover {
	text-decoration: none;
	border-bottom: none;
}